/*
    SCSS for the services page
    Matt Finucane 2013
*/
/* line 8, ../sass/services.scss */
#services_content {
  background-color: #fff;
}

/* line 12, ../sass/services.scss */
.services-nav {
  display: inline;
  float: left;
  width: 149px;
  border-right: 1px solid #ebebeb;
}
/* line 17, ../sass/services.scss */
.services-nav ul {
  display: inline;
  float: left;
  width: 149px;
  min-height: 500px;
  background-color: #fff;
}
/* line 23, ../sass/services.scss */
.services-nav ul li {
  display: inline;
  float: left;
  width: 149px;
}
/* line 27, ../sass/services.scss */
.services-nav ul li a {
  display: inline;
  float: left;
  width: 129px;
  padding: 10px;
  color: #2288bb;
  background-color: #adddff;
  font-size: 0.9em;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}
/* line 37, ../sass/services.scss */
.services-nav ul li a:hover {
  text-decoration: underline;
}
/* line 42, ../sass/services.scss */
.services-nav ul li:last-child a {
  border-bottom: 0px;
}
/* line 48, ../sass/services.scss */
.services-nav ul li.selected a {
  width: 130px;
  background-color: #fff;
}

/* line 56, ../sass/services.scss */
.services-text {
  display: inline;
  float: left;
  width: 650px;
  min-height: 520px;
  margin-top: -20px;
  position: relative;
  background-color: #fff;
}
/* line 64, ../sass/services.scss */
.services-text h3, .services-text h4, .services-text h5, .services-text p, .services-text ul, .services-text img {
  display: inline;
  float: left;
  clear: both;
  margin: 5px 20px 5px 20px;
}
/* line 70, ../sass/services.scss */
.services-text h3 {
  color: orange;
  font-weight: bold;
  font-size: 1.1em;
  margin: 20px 0px 5px 20px;
}
/* line 76, ../sass/services.scss */
.services-text h4, .services-text h5 {
  font-weight: bold;
  margin: 5px 20px 10px 20px;
}
/* line 81, ../sass/services.scss */
.services-text ul li {
  margin: 5px 0px 0px 1em;
  list-style: disc inside;
  line-height: 1.6em;
  text-indent: -1em;
}
/* line 88, ../sass/services.scss */
.services-text div.faq-content {
  display: inline;
  float: left;
  clear: both;
  height: 30px;
  overflow: hidden;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: height;
  -moz-transition-property: height;
  -o-transition-property: height;
  transition-property: height;
}
/* line 98, ../sass/services.scss */
.services-text div.faq-content h4:before {
  content: '\00BB';
}
/* line 101, ../sass/services.scss */
.services-text div.faq-content h4 a {
  text-decoration: none;
  color: #2288bb;
}
/* line 104, ../sass/services.scss */
.services-text div.faq-content h4 a:hover {
  text-decoration: underline;
}
/* line 109, ../sass/services.scss */
.services-text div.faq-content h5, .services-text div.faq-content p, .services-text div.faq-content ul, .services-text div.faq-content img {
  position: relative;
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
